Subject: VC Label related question in context with draft-ietf-pwe3-control -protocol

From: "Choudhury, Sanjaya" <[email-masked]>
Date: Wed, 4 Dec 2002 16:36:26 -0500

Hi! The draft<draft-ietf-pwe3-control-protocol-00>, page-4 indicated that
the VC Labels MUST be allocated from the per-platform label space. 
This statement has been removed from the latest version of the draft.

Can somebody clarify the reason for the change? Does this mean that
the VC Labels can be allocated from the per-interface label spaces?

Another follow-up question:
Since in MPLS there is no notion of having a different label space for
different levels of hierarchy, both the Tunnel and VC Label MUST be 
from same label space. Am I correct?

Thanks,
sanjay